<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/css/rezet.css">
    <link rel="stylesheet" href="style/css/style.css">
    <title>Document</title>
</head>
<body>
    <div class="all-btn">
        <button class="btn btn-primary">Клац</button>
        <button class="btn btn-secondary">Клац</button>
        <button class="btn-tag">Fluid-art</button>
    </div>
    
</body>
</html>